
/* DO NOT USE SHORTHAND FOR BACKGROUND PNG's because pngFix will not work */

#DOMWindow #panelWrapper {
	width: 832px;
	padding:0;
	margin: 10px 0 0 0;
}


#DOMWindow #introwish {
	width: 832px;
	padding:0;
	margin: 10px 0 0 0;
	z-index:900;
}

#DOMWindow #introwish .introwish1 {
	width: 500px;
	padding: 0;
	display: inline-block;
	float:left;
}

#DOMWindow #introwish .introwish1 .copy {
	width: 500px;
	font-weight: bold;
	font-style:italic;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align:left;
	padding: 0 0 10px 0;
		margin: 0;
}

#DOMWindow #introwish .introwish1 h5 {
	width: 400px;
	color:#0C265E;
	font-size:28px;
	font-family: 'MyriadProSemibold', sans-serif;
	font-weight:normal;
	padding:10px 0 0 0;
		margin: 0;
}

#DOMWindow #introwish .introwish2 {
	width: 250px;
	padding:0;
	padding:0;
	display:block;
	float:right;
		margin: 0;
}

#DOMWindow #introwish .introwish2 .buttons {
	padding:10px 7px 0 5px;
	margin: 0;
	display:block;
	float:right;
	z-index:990;

}

#DOMWindow #maincontainer {
	width: 832px;
	margin: 0;
	padding: 10px 0 0 0;
	border-bottom:#4E7BA8 solid 1px;
	overflow: hidden; /* need this to make the wishlist return a height */
}

#DOMWindow #maincontainer #wishcontainer {
	width: 832px;
	margin: 0;
	padding: 3px 0 0 0;
	border-top:#4E7BA8 solid 1px;
	overflow: hidden; /* need this to make the wishlist return a height */
}

#DOMWindow #maincontainer #wishcontainer .copy{
	font-size: 14px;
	color:#000;
	padding: 10px 0 10px 0;}

#DOMWindow #maincontainer #wishcontainer .quant {
	width: 60px;
	height: 80px;
	padding: 15px 0 0 0;
	margin: 0;
	float:left;
	display:inline-block;
}

#DOMWindow #maincontainer #wishcontainer .quant .input {
	display:block;
	padding-top: 10px;
	margin-left:10%;
	margin-right:10%;
	text-align: center;
}

#DOMWindow #maincontainer #wishcontainer .quant .text {
	width: 60px;
 padding: 0px 0 0 0;
 margin: 0;
	text-align:center;
	font-size:14px;
	color:#000;
}

#DOMWindow #maincontainer #wishcontainer .imag {
	width: 110px;
	height: 80px;
	padding: 10px;
	margin: 0;
	float:left;
	display:block;
}

#DOMWindow #maincontainer #wishcontainer .imag .frame {
	width: 105px;
	height: 80px;
	padding: 0;
	margin: 0;
	border: solid 1px;
	color:#0E355C;
}

#DOMWindow #maincontainer #wishcontainer .imag .printFrame {
	display: none;
}

#DOMWindow #maincontainer #wishcontainer .desc {
	width: 460px;
	height: 80px;
	padding: 6px 0 10px 0;
	margin: 0;
	float:left;
	display:block;
}

#DOMWindow #maincontainer #wishcontainer .desc .prodname {
	color:#0C265E;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	margin: 0;
}

#DOMWindow #maincontainer #wishcontainer .desc .details {
	color:#000;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin: 0;
	padding: 0 0 5px 0;
}

#DOMWindow #maincontainer #wishcontainer .desc .facts {
	color:#000;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin: 0;
}

#DOMWindow #maincontainer #wishcontainer .desc .facts2 {
	color:#000;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin: 0;
}

#DOMWindow #maincontainer #wishcontainer .butn {
	width: 137px;
	height: 80px;
	padding: 12px 5px 10px 0;
	margin: 0;
	float:right;
	display:block;
}
